#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-2rCx7uOpmkp3h9ynRV4Yqb
key:                  connection-0.3.1-2rCx7uOpmkp3h9ynRV4Yqb
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  9ad0dc663d768e72bb5af47170a0690b
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-connection
hs-libraries:         HSconnection-0.3.1-2rCx7uOpmkp3h9ynRV4Yqb
depends:
    base-4.15.1.0 basement-0.0.15-IvZTyCKoUdE3jMkDdiQhQ0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-X6xXzP5GAgIYD6ahj2Tw2
    socks-0.6.1-52sTRQQiJqF5UV0l2CXsKg tls-1.6.0-IRbBjpqbRGM6qlvBdNCaiK
    x509-1.7.7-nKwExC2JvHGXbcaR0aNXv
    x509-store-1.6.9-9dYapsguA0S9dGfEVaD13p
    x509-system-1.6.7-4UDq7ON7BFjEFPw3YHJuM4
    x509-validation-1.6.12-BTSC79aF4cDDG97nlTHl6x

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

